{
  "id": 5618654,
  "name": "Anne Henson, appellee, v. Alma Neumann et al., appellants. Louise Regel, appellant",
  "name_abbreviation": "Henson v. Neumann",
  "decision_date": "1936-06-29",
  "docket_number": "Gen. No. 38,778",
  "first_page": "610",
  "last_page": "610",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 610"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 328,
    "ocr_confidence": 0.493,
    "sha256": "f90c726ced8b69846b354fe98bf5395a7c356458a409defd62986feb286f643f",
    "simhash": "1:82ab6bbcbf27a6ca",
    "word_count": 51
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Anne Henson, appellee, v. Alma Neumann et al., appellants. Louise Regel, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice McSurely"
      }
    ],
    "attorneys": [
      "Hubbard, Baker & Rice, for certain appellant. G. A. Buresh, for certain other appellant. Ward H. Harris and Channing L. Sentz, for appellee."
    ],
    "corrections": "",
    "head_matter": "Anne Henson, appellee, v. Alma Neumann et al., appellants. Louise Regel, appellant.\nGen. No. 38,778.\nOpinion filed June 29, 1936.\nHubbard, Baker & Rice, for certain appellant. G. A. Buresh, for certain other appellant. Ward H. Harris and Channing L. Sentz, for appellee."
  },
  "file_name": "0610-02",
  "first_page_order": 668,
  "last_page_order": 668
}
